Bug 139158 - Keyboard setting not honoured in firstboot
Keyboard setting not honoured in firstboot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firstboot (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-13 06:45 EST by Dirk Gfroerer
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHEL4U1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 09:54:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dirk Gfroerer 2004-11-13 06:45:34 EST
Description of problem:
During installation I selected de-latin1-no-deadkeys as my keyboard.
This worked fine during the installation process and after firstboot
finished its tasks. However while configuring up2date to use the proxy
(in order to register the system on RHN) the keyboard mapping was US
english.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Select de-latin1-no-deadkeys as keyboard mapping in installation.
2. Install, reboot, enter first boot
3. Try to configure the proxy settings for RHN. You end up with an
american keyboard mapping.
  
Actual results:
US english keyboard mappings.

Expected results:
de-latin1-no-deadkeys keyboard mapping.

Additional info:
Comment 1 Chris Lumens 2005-09-23 13:51:59 EDT
Please try upgrading to the latest release and seeing if you still experience
problems.
Comment 2 Dirk Gfroerer 2005-09-27 01:40:23 EDT
I've done several RHEL 4U1 installs in the past now and I'm quite sure, the
problem does not exist in current versions any more.

Note You need to log in before you can comment on or make changes to this bug.